package com.sundot.airport.ledger.service;

import java.util.List;
import com.baomidou.mybatisplus.extension.service.IService;
import com.sundot.airport.ledger.domain.LedgerDailyTraining;

public interface ILedgerDailyTrainingService extends IService<LedgerDailyTraining> {
    List<LedgerDailyTraining> selectList(LedgerDailyTraining query);
    int batchInsert(List<LedgerDailyTraining> list);
}
